*{
	padding:0;
	margin: 0;
	box-sizing: border-box;
	word-break: keep-all;
}

a {
	color: black;
	text-decoration: none;
}

h1,
h2 {
	font-size: 16px;
}

figcaption{
	border: 1px solid white;
	position: absolute;
	top: 50px;
	left: 50px;
}

.yellow{
	position: absolute;
	top:10%;
	width: 50%;
	height: 80%;
}

.red{
	position: absolute;
	left: 50%;
	top:10%;
	width: 50%;
	height: 80%;
}

img{
	top: 0;
	width: 100%;
	height: auto;
	bottom: 50%;
	z-index: -1;
}

.header-container{
	display: flex;
	flex-direction: row;
}

header{
	background-color: white;
}

nav{
	display: inline-grid;
	width: 130px;
	top: 50px;
	left: 50px;
}

p {
	line-height: 1.5;
}

footer{
		position: absolute;
		bottom:0px;
		right: 0px;
}
.color1{
	background: white;
}
/*h2{
	font-size: 120px;
}
nav{
	font-size: 100px;
}


@media screen and (max-width: 1000px) {
	body{
		background-color: navy;
	}
}
